/**/
@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Tenor+Sans&display=swap');
/**/
:root {
	--font-family: "Montserrat", sans-serif;
	--second-family: "Ruberoid", sans-serif;
	--third-family: "Proxima Nova", sans-serif;
	--font3: "Inter", sans-serif;
	--font4: "NauryzRedKeds", sans-serif;
	--font5: "Qwitcher Grypen", sans-serif;
	--font6: "Pilowlava", sans-serif;
	--font7: "Exo 2", sans-serif;
	--font8: "Single Day", sans-serif;
	--font9: "SF Pro Text", sans-serif;
	--font10: "Pixelify Sans", sans-serif;
	--font11: "NEOPIXEL", sans-serif;
}
:root {
	--blakc: #333;
	--white: #fff;
	--service-colors-green: #60c339;
	--service-colors-violet: #893ca9;
	--service-colors-color: #ffd83a;
	--gray-100: #f8f8f8;
	--gray-200: #e5e5e5;
	--gray-400: #8b8b8b;
	--service-colors-green-dark: #3fa517;
	--blue: #0075ff;
	--transparent-500: rgba(51, 51, 51, 0.5);
	--service-colors-red-accent: #ff1a2e;
	--transparent-700: rgba(51, 51, 51, 0.7);
	--transparent-900: rgba(51, 51, 51, 0.9);
	--transparent-300: rgba(51, 51, 51, 0.3);
	--transparent-200: rgba(51, 51, 51, 0.2);
	--transparent-100: rgba(51, 51, 51, 0.1);
	--transparent-50: rgba(51, 51, 51, 0.05);
	--color: #ff00c8;
	--font-family: "Golos Text", sans-serif;
	--second-family: "Tenor Sans", sans-serif;
	--third-family: "Playfair Display", sans-serif;
	--std-mt: 24px;
}

html, body{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	width:100%;
	min-height: 100vh;
	scroll-behavior: smooth;
}
body{
	background-color: #F7FAF9;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
body *{
	box-sizing: border-box;
}

#bxPanel {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 20;
}
.loader3{
	position: relative;
	overflow: hidden;
}
.loader3::before{
	content: "";
	position: absolute;
	display: block;
	background: #338a811c url(images/loader3.svg) no-repeat center;
	background-size: contain;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
main.loader3:before,
.siteConteiner.loader3:before{
	position: fixed;
	z-index:100;
	background: rgba(51, 138, 129, 0.32) url(images/loader3.svg) no-repeat center;
	background-size: 10vw;
}

.siteConteiner {
	width: 100%;
	max-width:100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	justify-content: space-between;
}
.container{
	width: 1144px;
	margin: auto;
}
.header_container{
	margin-top: 0;
	margin-bottom: 0;
}
.main_container{
	margin-top: 0;
	margin-bottom: auto;
}
.row{
	display: flex;
	align-items: center;
}
.row.row-top{
	align-items: flex-start;
}
.col-50{
	width: 50%;
}
.mw-100{
	max-width: 100%;
}
.ma{
	margin:auto;
}
.text-center{
	text-align: center;
}
.text-start{
	text-align: left;
}
.text-end{
	text-align: right;
}
.mt-80{
	margin-top: 80px;
}

header{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
	margin-top: 0;
	margin-bottom: 64px;
}
.header_top_line{
	width: 100%;
}
.top_city_select{
}
.top_city_select .current_city{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.top_city_select .current_city .city_text{
	margin: auto 4px;

}
.header_main{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: var(--std-mt);
}
.menu_button{
	background: url(images/menu.svg);
	width: 24px;
	height: 24px;
	cursor: pointer;
}
.cart_icon{
	background: url(images/cart.svg);
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
}

.label{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	border-radius: 20px;
	padding: 6px 14px;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
	background: #fff;
}
.label:before{
	content:"";
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: #7bcec6;
	margin-right: 8px;
}
.banner_title{
	margin-top:  var(--std-mt);
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 48px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.banner_title b{
	font-family: var(--third-family);
	font-style: italic;
	font-weight: 500;
	font-size: 48px;
	line-height: 100%;
	color: #338a81;
}
.banner_text{
	margin-top:  var(--std-mt);
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	color: #338a81;
}
.banner_links{
	margin-top:  var(--std-mt);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.banner_links > div{
	margin-right: 32px;
}
.btn_green{
	border: 1px solid #338a81;
	border-radius: 50px;
	padding: 16px 32px;
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-align: center;
	text-transform: uppercase;
	color: #f7faf9;
	background: #338a81;
	transition: all ease 0.3s;
}
.btn_green:hover{
	background: #fff;
	color: #338a81;
	transition: all ease 0.3s;
}
.btn_green:disabled{
	cursor: no-drop;
	opacity:0.25;
	transition: all ease 0.3s;
}
.btn_green.sm{
	padding: 12px 32px;
}
.btn_link{
	border-bottom: 1px solid #338a81;
	padding: 0 0 2px;
	cursor: pointer;
	width: 140px;
	height: 23px;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-transform: uppercase;
	color: #338a81;
}
.btn_green_out{
	border: 1px solid #338a81;
	border-radius: 50px;
	padding: 16px 24px;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-transform: uppercase;
	color: #338a81;
	cursor: pointer;
	transition: all ease 0.3s;
}
.btn_green_out:hover{
	background: #338a81;
	color: #fff;
	transition: all ease 0.3s;
}
.btn_green_out.sm{
	padding: 12px 32px;
}
.img_cart_1{
	position:relative;
	width: 562px;
	aspect-ratio: 1/1;
	background: url(images/img_map_1.png);
}
.img_cart_1 img{
	max-width: 100%;
	max-height: 100%;
	opacity:0;
}
.to_label{
	position: absolute;
	border-radius: 31px;
	padding: 12px 20px;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
	background: #fff;
	cursor: pointer;
	transition: all ease 0.3s;
}
.to_label:hover{
	background: #338a81;
	color: #fff;
	transition: all ease 0.3s;
}
.to_label_1{
	top: 16%;
	left: 32%;
}
.to_label_2 {
	top: 53%;
	right: -1%;
}
.main_products{
	margin-top: 96px;
}
h2, .title2{
	text-align: center;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 32px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #338a81;
	margin: 0;
	padding: 0;
}
.products_list{
	margin-top: 90px;
}
.product_slider{
	width: 78%;
	position: relative;
	background: url(images/slider_bg.svg) no-repeat center;
	margin: auto 0 auto auto;
}
.product_slide > a{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}
.product_slider .arrow_next,
.product_slider .arrow_prev{
	position: absolute;
	top:50%;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	cursor: pointer;
	z-index:2;
}
.product_slider .arrow_next{
	background: url(images/next.svg) no-repeat center;
	right:0;
}
.product_slider .arrow_prev{
	background: url(images/prev.svg) no-repeat center;
	left:0;
}
.product_slider .pagination{
	text-align: center;
}
.product_slider .pagination .swiper-pagination-bullet{
	border-radius: 2px;
	width: 20px;
	height: 2px;
	background: #338a81;
	opacity: 0.2;
	transition: all ease 0.3s;
}
.product_slider .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: 32px;
	opacity: 0.5;
	transition: all ease 0.3s;
}

.product_area{
	padding-left: 20px;
}
.product_area .product_title{
	font-weight: 500;
	font-size: 28px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.product_area .product_prices{
	margin-top: 16px;
	display: flex;
	flex-direction: column;
}
.product_area .product_prices .product_old_price{
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	color: #338a81;
}
.product_area .product_prices .product_old_price span{
	text-decoration: line-through;
}
.product_prices .product_old_price .product_discount{
	font-weight: 400;
	font-size: 11px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #f7faf9;
	margin-left: 8px;
	border-radius: 17px;
	padding: 0 6px;
	background: #338a81;
}
.product_area .product_prices .product_curr_price{
	margin-top: 8px;
	font-weight: 400;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
.product_area .product_text{
	margin-top: 16px;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
.product_area .product_assocs{
	margin-top: var(--std-mt);
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.product_area .product_assocs > div{
	display: flex;
	margin-bottom: 12px;
}
.product_area .product_assocs .product_assoc_name{
	width: 35%;
	min-width: 35%;
	font-weight: 600;
}
.product_area .product_assocs .product_assoc_val{
}
.product_iconlist{
	width: 74%;
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.product_iconlist > div{
	width:27%;
	display: flex;
	flex-direction: column;
	margin: 12px 0;
}
.product_iconlist .product_iconlist_icon{
	height: 36px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 12px;
}
.product_iconlist .product_iconlist_text{
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
}
.product_btnlist{
	margin-top: var(--std-mt);
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.product_btnlist > div{
	margin-right: 16px;
}

.main_powers{
	margin-top: 96px;
}
.main_powers .container{
	width: 910px;
}
.powers_area{
	margin-top: 64px;
}
.numbers{
	display: flex;
}
.numbers > div{
	margin-right: 64px;
	display: flex;
	flex-direction: column;
}
.numbers .number{
	margin-bottom: 12px;
}
.numbers .number_text{
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	text-align: center;
	color: #338a81;
}
.power_text{
	max-width: 445px;
	border-radius: 24px;
	padding: 32px 24px;
	background: #fff;
}
.power_text .power_text_title{
	font-weight: 400;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: -0.05em;
	color: #338a81;
	margin-bottom: 16px;
}
.power_text .power_text_text,
.power_text .power_text_text a{
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
.power_text .power_text_text a{
	color: #338a81;
}

.main_infobar{
	position: relative;
	margin: 196px auto;
}
.main_infobar:after,
.main_infobar:before{
	content: "";
	display:block;
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	width: 883px;
	height: 432px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index:1;
}
.main_infobar:after{
	top: -216px;
	background-image: url(images/infobar_bg.svg);
}
.main_infobar:before{
	bottom: -216px;
	background-image: url(images/infobar_bg_2.svg);
}
.main_infobar .main_infobar_bg{
	background: #fff;
	position:relative;
	z-index:3;
}
.infobar_area{
	padding: 130px 0;
}
.main_infobar .infobar_title{
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 48px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #3d433d;
	margin-top: 32px;
}
.main_infobar .infobar_title div{
	font-family: var(--third-family);
	font-style: italic;
	font-weight: 500;
	font-size: 48px;
	line-height: 100%;
	color: #338a81;
}
.main_infobar .infobar_text{
	margin-top: 32px;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	color: #338a81;
}

.main_experts{

}
.experts_area{
	width: 562px;
	margin: 64px auto 0;
	border-radius: 24px;
	padding: 32px;
	background: #fff;
}
.expert_item{
	position: relative;
	padding-bottom: 12px;
}
.expert_info{
	display: flex;
	align-items: center;
}
.expert_info .expert_image{
	width: 78px;
	min-width: 78px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.expert_info .expert_name_area{
	margin-left: 16px;
}
.expert_info .expert_name{
	font-family: var(--second-family);
	font-size: 24px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.expert_info .expert_comp{
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
	margin-top: 8px;
}
.expert_item .expert_text{
	position: relative;
	margin-top: var(--std-mt);
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
	max-height: 90px;
	overflow: hidden;
}
.expert_item .expert_text:before{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 80%;
	left:0;
	bottom:0;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
	z-index:2;
}
.expert_item .expert_more{
	position: absolute;
	bottom:0;
	left:0;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #338a81;
	z-index: 3;
	cursor: pointer;
}
.expert_item .expert_data{
	margin-top: calc(var(--std-mt) - 10px);
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
.expert_item .expert_title{
	font-size: 18px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
	margin-top: 16px;
	margin-bottom: 8px;
}
.expert_item .expert_data .p{
	margin-bottom: 8px;
}
.expert_item .expert_data ul{
	padding-left: 20px;
	margin: 0;
}

.expert_window_area{
	position: fixed;
	left:-100vw;
	top:0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0);
	z-index:10;
	transition: background ease 0.5s, left linear 0s 0.5s;
	overflow: hidden;
}
.expert_window_area.active{
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.7);
	transition: background ease 0.5s;
}
.expert_window{
	width: 600px;
	position: absolute;
	top:150vh;
	left:50%;
	transform: translate(-50%, -50%);
	border-radius: 24px;
	padding: 32px;
	background: #fff;
	box-shadow: 0 0 32px #338A8226;
	/*transition: top cubic-bezier(.67,.55,0,1.27) 0.7s*/
	transition: top ease 0.7s
}
.expert_window_area.active .expert_window{
	top:50%;
	/*transition: top cubic-bezier(.67,.55,0,1.27) 0.7s*/
	transition: top ease 0.7s
}
.expert_window .close{
	position: absolute;
	right:16px;
	top:16px;
	width: 24px;
	height: 24px;
	background: url(images/close.svg) no-repeat center;
	cursor:pointer;
}

.main_bottom{
	margin-top: 96px;
	padding: 64px 0 28px;
}
.big_title{
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 48px;
	line-height: 105%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
	margin-bottom: 40px;
}
.footer_block{
	margin-bottom: 36px;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #3d433d;
}
.footer_block div{
	font-family: var(--second-family);
	margin-bottom: 16px;
}
.footer_block a{
	display: block;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
	text-decoration: none;
}
.footer_block a:after{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(images/link.svg) no-repeat center;
	margin-left: 2px;
	transition: margin ease 0.3s;
}
.footer_block a:hover:after{
	margin-left: 6px;
	margin-right:-4px;
	transition: margin ease 0.3s;
}
.footer_block a ~ a{
	margin-top: 16px;
}

footer{
	margin-top: 96px;
	padding: 128px 0;
}
.footer_logo{
	text-align: center;
}
#menu{
	position:fixed;
	left: -350px;
	width: 350px;
	height: 100vh;
	background: #338a82;
	opacity: 0;
	transition: all ease 0.3s;
	z-index:0;
}
#menu.active{
	opacity:1;
	left:0;
	z-index:12;
	transition: all ease 0.3s;
}
#menu .close{
	position: absolute;
	right: 32px;
	top:32px;
	cursor: pointer;
	width: 32px;
	height: 32px;
	background: url(images/hide_menu.svg) no-repeat center;
	z-index: 2;
}
#menu ul{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	z-index:1;
	padding:0;
	margin:0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	list-style-type: none;
}
#menu li{
	padding: 0;
	margin: 0;
	width: 100%;
}
#menu li::marker{
	display: none;
}
#menu a{
	display: block;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 24px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #fff;
	margin: 16px 0;
	padding-left:32px;
	text-align: left;
}

.header_cart{
	position: relative;
}
.header_cart:hover:after {
	content: "";
	position: absolute;
	display: block;
	width: 376px;
	height: 40px;
	top: 0;
	right: 24px;
}
.header_cart:hover:before {
	content: "";
	position: absolute;
	display: block;
	width: 376px;
	height: 40px;
	top: 24px;
	right: 0;
}
.mini_cart{
	position: absolute;
	top: calc(100% + 10px);
	right:0;
	width: 400px;
	height:0;
	overflow: hidden;
	box-shadow: 0 0 32px 0 rgba(51, 138, 130, 0.15);
	background: #fff;
	border-radius: 24px;
	padding: 0;
	z-index: 10;
	opacity: 0;
	transition: opacity ease 0.3s;
}
.mini_cart.active{
	width: 400px;
	height: auto;
	padding: 20px 16px 16px;
	opacity:1;
	transition: opacity ease 0.3s;
}
.mini_cart_top{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mini_cart_title{
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
}
.mini_cart_clear{
	display: none;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #bbdad6;
}
.mini_cart_clear.show{
	display: block;
	cursor: pointer;
}
.mini_cart_clear.show:hover{
	color: #338a81;
}
.mini_cart_count{
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
	opacity:0.25;
	margin-left: 8px;
	margin-right: auto;
	transition: opacity linear 0.3s;
}
.mini_cart_count:hover{
	opacity: 0.75;
	transition: opacity linear 0.3s;
}
.cart_empty{
	text-align: center;
}
.cart_empty_image{
	margin: auto;
	width: 181px;
	height: 181px;
	background: url(images/cart_empty.svg) no-repeat center;
}
.cart_empty_title{
	margin-top: var(--std-mt);
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 24px;
	line-height: 105%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
}
.cart_empty_text{
	margin-top: 8px;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
	opacity: 0.5;
}
.mini_cart_link{
	margin-top: var(--std-mt);
	display:block;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #f7faf9;
	background: #338a81;
	border-radius: 50px;
	padding: 12px 24px;
	text-decoration: none;
	text-align: center;
}
.mini_cart_list{
	margin-top: 4px;
}
.mini_product{
	display: flex;
	margin-top: 20px;
}
.mini_product_image{
	border-radius: 12px;
	width: 84px;
	min-width: 84px;
	height: 84px;
	background-color: #f0faf9;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mini_product_image img{
	max-width: 100%;
	max-height:100%;
	width: auto;
	height: auto;
}
.mini_product_other{
	width: calc(100% - 84px);
	padding-left: 16px;
}
.mini_product_top{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mini_product_name{
	max-width: calc(100% - 40px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.mini_product_remove{
	background: url(images/mini_cart_del.svg) no-repeat center;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
.mini_product_bottom{
	margin-top: 8px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.mini_product_qa{
	width: 76px;
	height: 30px;
	border-radius: 111px;
	background: #f0faf9;
	display: flex;
}
.mini_product_qa_plus{
	width: 30%;
	height: 30px;
	cursor: pointer;
	background: url(images/qa_plus.svg) no-repeat left center;
}
.mini_product_qa_minus{
	width: 30%;
	height: 30px;
	cursor: pointer;
	background: url(images/qa_minus.svg) no-repeat right center;
}
.mini_product_qa_input{
	width: 60%;
	border:0 none;
	background: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: -0.05em;
	color: #3d433d;
	outline:0 none;
}
.mini_product_one_price{
	margin-top: 4px;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #cdd2cd;
}
.mini_product_prices{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
}
.mini_product_prices .mini_product_old_price{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.mini_product_prices .mini_product_old_price span{
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	text-decoration: line-through;
	color: #338a81;
}
.mini_product_prices .mini_product_old_price .mini_product_discount{
	border-radius: 17px;
	padding: 3px 6px;
	background: #338a81;
	font-size: 11px;
	line-height: 100%;
	letter-spacing: -0.05em;
	color: #f7faf9;
	margin-left:4px;
}
.mini_product_prices .mini_product_curr_price{
	font-size: 18px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #3d433d;
}
.mini_total{
	margin-top: var(--std-mt);
}
.mini_total_area,
.mini_total_discount{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mini_total_discount{
	margin-bottom: 4px;
}
.mini_total_discount_name{
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	color: #338a81;
}
.mini_total_discount_value{
	font-size: 14px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.mini_total_area_name{
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.05em;
	color: #338a81;
}
.mini_total_area_value{
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.05em;
	color: #3d433d;
}

.age_control_area{
	padding: 36px 0;
}
.age_title{
	font-size: 24px;
	line-height: 105%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
}
.age_title2{
	margin-top: var(--std-mt);
	text-align: center;
}
.age_title2 div{
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 48px;
	line-height: 105%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #3d433d;
}
.age_title2 span{
	font-family: var(--third-family);
	font-style: italic;
	font-weight: 500;
	font-size: 48px;
	line-height: 100%;
	text-align: center;
	color: #338a81;
}
.age_text{
	margin-top: 20px;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	text-align: center;
	color: #338a81;
}
.age_control{
	margin-top: 28px;
}
.age_control_text{
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -0.02em;
	text-align: center;
	color: #3d433d;
}
.age_inputs{
	margin-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.age_inputs input,
.age_inputs select{
	border: 0 none;
	margin: auto 10px;
	border-radius: 24px;
	width: 96px;
	height: 48px;
	background: #fff;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.05em;
	text-align: center;
	color: #338a81;
	outline: 0 none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.age_inputs select::-ms-expand {
	display: none;
}
.age_buttons{
	margin-top: 28px;
	text-align: center;
	display: flex;
	justify-content: center;
}

.geo_select_area {
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: opacity ease 0.3s;
}
.geo_select_area.active {
	width: 100vw;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(3px);
	opacity: 1;
	transition: opacity ease 0.3s;
	z-index: 10;
}
.geo_select_area .geo_select_window{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width: 600px;
	padding: var(--std-mt);
	background: #fff;
	border-radius: 12px;
	box-shadow: 12px 12px 32px 0 rgba(51, 138, 130, 0.15);
}
.geo_select_window .close{
	position: absolute;
	right: 16px;
	top: 16px;
	width: 24px;
	height: 24px;
	background: url(images/close.svg) no-repeat center;
	cursor: pointer;
}
.geo_select_window .close:hover{
	filter: brightness(-0);
}
.geo_select_title{
	width: 100%;
	text-align: center;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 26px;
	line-height: 105%;
	letter-spacing: -0.05em;
	color: #338a81;
	margin-bottom: var(--std-mt);
}
.geo_select_search .bx-sls .dropdown-block {
	width: 100%;
	border: 1px solid #c4e9e6;
	border-radius: 24px;
	padding: 6px 34px 10px;
	background: #fff;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: -0.05em;
	color: #338a81;
	box-shadow: none;
}
.geo_select_search .bx-sls .bx-ui-sls-fake,
.geo_select_search .bx-sls .bx-ui-sls-route{
	font-size:16px;
	padding-right:0 !important;
}
.geo_select_search  .bx-sls .bx-ui-sls-clear {
	top: 4px;
	right: 3px;
	border-radius: 50%;
	z-index: 7;
}
.geo_select_search .bx-sls .bx-ui-sls-pane {
	top: 42px;
	box-shadow: 12px 12px 32px 0 rgba(51, 138, 130, 0.15);
	border-color: #338a81 !important;
}
.geo_select_search .bx-sls .dropdown-icon {
	left: 12px;
	top: 14px;
}
.geo_select_search .bx-sls .dropdown-fade2white {
	width: 140px;
	top: 4px;
	right: 2px;
	border-radius: 0 12px 12px 0;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgb(255, 255, 255) 100%);
	z-index:6;
}